Bug 231619 - chinese/fcitx-table-extra: update to 0.3.8
Summary: chinese/fcitx-table-extra: update to 0.3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-22 23:27 UTC by Ryo ONODERA
Modified: 2018-10-03 15:15 UTC (History)
2 users (show)

See Also:
lichray: maintainer-feedback+


Attachments
Update chinese/fcitx-table-extra to 0.3.8 (1.82 KB, patch)
2018-09-22 23:27 UTC, Ryo ONODERA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryo ONODERA 2018-09-22 23:27:52 UTC
Created attachment 197385 [details]
Update chinese/fcitx-table-extra to 0.3.8

Please update chinese/fcitx-table-extra to 0.3.8.
Comment 1 commit-hook freebsd_committer 2018-09-27 02:08:39 UTC
A commit references this bug:

Author: wen
Date: Thu Sep 27 02:07:36 UTC 2018
New revision: 480769
URL: https://svnweb.freebsd.org/changeset/ports/480769

Log:
  - Update to 0.3.8

  PR:		231619
  Submitted by:	ryo@tetera.org
  Approved by:	maintainer

Changes:
  head/chinese/fcitx-table-extra/Makefile
  head/chinese/fcitx-table-extra/distinfo
  head/chinese/fcitx-table-extra/pkg-plist